Failed to install latest linux drivers on openSUSE

Hello,

On openSUSE Leap 15.3, I cant update my system with the latest drivers. “Digest verification failed” issue in Yast2 running in console mode.

Nvidia has been hacked. Maybe, a part of your IT is compromised, or not.
Nevertheless, can you check the server and service that give the rpm drivers to see if the checksums and sonon are good?

Thanks.

Hi @jeromenowe,

We have not been hacked, we are experiencing an outage at the moment, and are actively working to resolve the issue. Unfortunately we don’t have an ETA for when this will be fixed. I update you when this gets fixed.

Thanks for your patience,
Tom K

Hello,

I am happy to report that all assets have been reloaded and files are now available for download. Thanks for your patience.

Cheers,
Tom K